Merge branch 'stable-2.16'

* stable-2.16:
  Upgrade bazlets to latest stable-2.16 to build with 2.16.7 API
  Upgrade bazlets to latest stable-2.15 to build with 2.15.12 API
  Upgrade bazlets to latest stable-2.14 to build with 2.14.19 API

Change-Id: I1df79f175861e798f5db161579bf57f0a97a9fd4
tree: 709d073e16c1da2beffea439293dbab1e4f00bf8
  1. .gitignore
  2. .settings/
  3. BUILD
  4. LICENSE
  5. src/